FLAG event

CONDITION 0
TYPE homeworld
STR0 centauri
END CONDITION

CONDITION 1
TYPE isfriendly
STR0 centauri
END CONDITION

CONDITION 2
TYPE notfriendly
STR0 centauri
END CONDITION


PAGE 0
REQ0 0
REQ1 1
ACTN popup endquest break
MUSC music/vidcast.ogg
GFXP items/l_londo.tga
TITL Centauri Republic Communique
TEXT <color=990>You have proven yourselves worthy of our respect.  Let this be the beginning of a long friendship between our nations.<color=999>
END PAGE

PAGE 1
REQ0 0
REQ1 2
ACTN popup endquest break
MUSC misc/gong.ogg
TITL Combat Salvage
TEXT From one of the defeated Centauri battle cruisers, you recover a functional jump point generator.
SVAR defeatcent 1
ITEM dr_hyper
END PAGE



